Contenu de l'aide sur le logiciel HP Photosmart
Coin | Coin

Image : optimisation de l'aide

Optimisation de l'aide

Vous souhaitez trouver une rubrique d'aide rapidement ? Pour tirer le meilleur parti de l'aide de votre logiciel HP Photosmart, consultez les rubriques de cette section.

Image : instructions détaillées

Instructions détaillées

Vous souhaitez connaître la procédure à suivre pour effectuer une opération ? Cliquez sur l'onglet Sommaire dans le volet gauche de cette fenêtre, puis cliquez deux fois sur la rubrique concernant le sujet qui vous intéresse. Pour plus d'informations sur l'utilisation du logiciel HP Photosmart avec les périphériques HP, consultez cette rubrique.

Image : fonctionnalités

Fonctionnalités

Vous souhaitez avoir des informations sur les opérations pratiques et créatives que le logiciel HP Photosmart et les périphériques HP vous permettent d'effectuer ? Pour plus d'informations, reportez-vous à cette rubrique.

Image : dépannage et assistance

Dépannage et assistance

Vous êtes confronté à un problème ? Vous souhaitez consulter les disponibilités en Mise à jour HP ? Pour obtenir de l'assistance en cas de problèmes de matériel ou de logiciel, reportez-vous aux titres de cette rubrique.


Instructions détaillées

L'aide en ligne contient des explications détaillées sur l'exécution de tâches spécifiques à l'aide du logiciel HP Photosmart. Selon le périphérique utilisé et le type d'installation, un ou plusieurs des programmes suivants peuvent être installés sur votre ordinateur.

Image : bouton Centre de solutions HP

Centre de solutions HP

Le Centre de solutions HP fournit un accès aisé à de nombreuses fonctionnalités de vos périphériques et logiciels HP, telles que le statut, les paramètres, les commandes de fournitures et l'aide. Pour en savoir plus sur le Centre de solutions HP, cliquez sur ce lien.

Image : bouton HP Photosmart Essential

HP Photosmart Essential

HP Photosmart Essential inclut de nombreuses fonctions de divertissement vous permettant de visualiser, modifier, imprimer et partager vos photos. Pour obtenir de l'aide sur la modification de photos, la création et l'impression de projets et l'envoi de photos à vos proches, à vos amis ou encore à vos collègues à l'aide de HP Photosmart Essential, cliquez sur ce lien.

Image : obtenir de l'aide dans le menu Aide

Aide en ligne sur les produits HP

Pour accéder à l'aide en ligne et aux informations d'assistance pour les périphériques HP installés sur votre système, cliquez sur ce lien.

Si une section de l'aide en ligne consacrée à un périphérique HP installé n'apparaît pas dans le volet de gauche, vous pouvez peut-être obtenir de l'aide sur ce périphérique dans un manuel papier ou sur le site Web HP.

Image : bouton du logiciel de numérisation HP dans le Centre de solutions HP

Logiciel de numérisation HP

Cliquez sur ce lien pour obtenir de l'aide sur le logiciel de numérisation HP qui vous permet de numériser des photos, des documents, des diapositives et des négatifs.

Image : bouton du logiciel de copie HP dans le Centre de solutions HP

Logiciel de copie HP

Cliquez sur ce lien pour obtenir de l'aide sur le logiciel de copie HP qui vous permet de réaliser des copies à l'aide de votre périphérique HP.

Image : bouton du logiciel de télécopie HP du Centre de solutions HP

Logiciel de télécopie HP

Vous pouvez envoyer et recevoir des télécopies si votre périphérique Tout-en-un prend en charge ces fonctions. Cliquez sur ce lien pour obtenir des instructions détaillées sur l'utilisation du logiciel de télécopie HP.

Pour afficher la rubrique d'aide dont vous avez besoin, vous pouvez également utiliser l'onglet Index ou Rechercher. Pour obtenir des conseils sur la recherche d'informations, reportez-vous à la rubrique Accès à l'aide en ligne.


Fonctionnalités

Le logiciel HP Photosmart coordonne les fonctions de vos périphériques d'imagerie HP : scanners, appareils photo, périphériques Tout-en-un et imprimantes. Selon les périphériques HP installés et leurs fonctionnalités, vous pouvez facilement et rapidement imprimer, organiser, modifier et partager vos images numériques et vos vidéos.

Organisation, modification et partage de vos images numériques de façon créative

Image : impression de photos et d'images

Impression de photos et d'images numériques

Image : recherche et sélection d'images

Recherche et sélection d'images

Image : Importation d'images depuis un appareil photo ou une carte mémoire

Transfert d'images à partir d'un appareil photo ou d'une carte mémoire

Image : modification d'images

Modification d'images

Image : numérisation d'images

Numérisation d'images et de documents

Image : affichage d'images

Affichage d'images sous forme de miniatures, de grandes images ou de diaporama

Image : création de projets

Création de projets à partir de vos images

Image : partage d'images

Partage de photos avec vos proches et vos collègues.


Mises à jour du logiciel et de l'aide en ligne à partir d'Internet

Le logiciel HP Photosmart a peut-être été livré avec l'outil Mise à jour HP, qui télécharge automatiquement les mises à jour des logiciels et de l'aide en ligne à partir d'Internet. Utilisez l'outil Mise à jour HP pour accéder aux versions les plus récentes de vos logiciels et des fichiers d'aide en ligne.

Remarque Assurez-vous d'être connecté à Internet avant de commencer le téléchargement de la dernière version du logiciel HP Photosmart et des écrans d'aide en ligne.

Recherchez des mises à jour dès maintenant.

Vous pouvez configurer l'exécution de Mise à jour HP à une heure spécifique, ou la programmer régulièrement à des intervalles définis. Mise à jour HP se connecte au site Web HP et affiche la liste des mises à jour disponibles. Vous pouvez installer toutes les mises à jour, seulement certaines d'entre elles ou aucune.

Cette rubrique contient les titres suivants :

• Définition des options de Mise à jour HP
• Exécution de Mise à jour HP


Définition des options de Mise à jour HP

L'application Mise à jour HP est paramétrée par défaut pour s'exécuter tous les 30 jours. Elle recherche automatiquement sur le site Web HP toutes les mises à jour disponibles pour les périphériques HP installés sur votre ordinateur. Si une mise à jour est trouvée, vous recevez une notification vous conseillant de mettre à jour votre logiciel.

Pour définir les options de Mise à jour HP
1 Dans la barre des tâches de Windows, cliquez sur Démarrer, sélectionnez Programmes ou Tous les programmes, puis HP et cliquez sur Mise à jour HP.
2 Lorsque la boîte de dialogue Mise à jour HP s'affiche, cliquez sur Paramètres.
3 Lorsque la boîte de dialogue Mise à jour HP - Paramètres s'affiche, procédez aux sélections suivantes :
• Si vous souhaitez que l'application Mise à jour HP s'exécute automatiquement, sélectionnez Tous les et précisez l'intervalle en nombre de jours séparant deux exécutions de l'application.

Vous pouvez également sélectionner des options pour être prévenu avant que le programme Mise à jour HP ne recherche les mises à jour.

• Si vous ne souhaitez pas que le programme de Mise à jour HP soit exécuté automatiquement, sélectionnez Jamais. Vous pourrez exécuter manuellement l'outil Mise à jour HP à toute date ultérieure. Pour plus d'informations, reportez-vous à la section Exécution de Mise à jour HP.
4 Cliquez sur OK.


Exécution de Mise à jour HP

Si l'application Mise à jour HP n'est pas configurée pour s'exécuter automatiquement (en sélectionnant Jamais dans la boîte de dialogue des paramètres de l'application Mise à jour HP), vous pouvez la lancer manuellement à tout moment.

1 Dans la barre des tâches de Windows, cliquez sur Démarrer, sélectionnez Programmes ou Tous les programmes, puis HP et cliquez sur Mise à jour HP.
2 Lorsque la boîte de dialogue Mise à jour HP s'affiche, cliquez sur Suivant.
3 Sélectionnez les mises à jour que vous voulez télécharger en cochant les cases correspondantes.
4 Cliquez sur Suivant.

La boîte de dialogue Mise à jour HP affiche la progression du téléchargement et vous avertit lorsque celui-ci est terminé. Un fichier journal consignant les détails des éléments téléchargés est conservé sur votre ordinateur.


Optimisation de l'aide

Cette rubrique contient les titres suivants :

• Accès à l'aide en ligne
• Modification de la mise en forme ou des styles
• Utilisation de raccourcis clavier


Accès à l'aide en ligne

Cette rubrique vous indique comment utiliser les fonctions de navigation, de recherche et d'index du système d'aide en vue d'accéder aux informations spécifiques dont vous avez besoin.

Pour accéder à l'aide en ligne
1 Dans le Centre de solutions HP, cliquez sur l'onglet du périphérique HP.
2 Cliquez sur Aide et assistance, puis sur Guide en ligne.

Le schéma ci-après met en évidence les fonctions que vous pouvez utiliser pour vous déplacer dans l'aide.

Image : aide en ligne sous Windows

1 | Onglets Sommaire, Index et Rechercher
2 | Zone d'affichage
3 | Barre d'outils de l'aide


Onglets Sommaire, Index et Rechercher

Les onglets Sommaire, Index et Rechercher vous permettent de rechercher une rubrique en particulier dans l'aide en ligne.

• Sommaire

L'onglet Sommaire présente l'arborescence des rubriques de l'aide, comme la table des matières d'un livre. Utilisez cette présentation lorsque vous souhaitez trouver toutes les informations disponibles sur une fonction particulière, telle que l'impression de photos.

Image : onglet Sommaire de l'aide en ligne sous Windows

Les sections qui contiennent des sous-rubriques sont signalées dans la liste par une icône représentant un livre. Pour afficher la liste des sous-rubriques composant un livre, cliquez sur le signe + situé en regard de l'icône du livre. (Le signe + se transforme en signe - lorsque la section est déjà sous sa forme développée.) Pour afficher les informations contenues dans une rubrique, cliquez sur le nom du livre ou de la rubrique dans l'onglet Sommaire. La rubrique sélectionnée apparaît dans la zone d'affichage à droite.

• Index

L'onglet Index dresse la liste des entrées d'index correspondant aux rubriques de l'aide en ligne dans l'ordre alphabétique.

Image : onglet Index de l'aide en ligne sous Windows

Utilisez la barre de défilement sur le côté droit de la liste pour consulter les différentes entrées ou tapez des mots-clés dans la zone de texte qui se trouve au-dessus de la liste. A mesure que vous tapez, la liste des entrées d'index se déplace automatiquement jusqu'aux entrées commençant par les lettres saisies.

Lorsque vous repérez une entrée d'index qui semble correspondre aux informations que vous recherchez, cliquez deux fois dessus.

– Si une seule rubrique de l'aide est associée à cette entrée d'index, cette rubrique s'ouvre dans la zone d'affichage sur la droite.
– Si plusieurs rubriques correspondent, la boîte de dialogue Rubriques trouvées apparaît. Cliquez deux fois sur une des rubriques répertoriées dans la boîte de dialogue pour l'ouvrir dans la zone d'affichage.
• Rechercher

L'onglet Rechercher vous permet d'effectuer une recherche sur des mots particuliers dans l'ensemble du système d'aide, par exemple sur l'expression "impression sans marge".

Conseil Si l'expression recherchée contient un mot relativement courant (le mot "impression" dans notre exemple "impression sans marge"), mettez l'expression entière entre guillemets. Vous limitez ainsi la recherche et vous assurez de la pertinence des résultats obtenus. Au lieu de sélectionner toutes les rubriques contenant soit le mot "marge", soit le mot "impression", le moteur de recherche prend en compte uniquement les rubriques contenant l'expression complète "impression sans marge".

Image : onglet Rechercher de l'aide en ligne sous Windows

Après avoir indiqué vos critères de recherche, cliquez sur Rechercher pour afficher toutes les rubriques d'aide contenant les mots ou expressions saisis. Les résultats sont répertoriés dans un tableau à trois colonnes. Chaque ligne contient le titre de la rubrique, son emplacement dans l'aide et son rang, calculé en fonction de sa pertinence par rapport à vos critères de recherche.

Par défaut, les résultats sont triés en fonction de leur rang, de sorte que la rubrique contenant le plus d'occurrences de vos critères de recherche se trouve en tête de liste. Vous pouvez également trier les résultats en fonction du titre ou de l'emplacement des rubriques en cliquant sur l'intitulé de colonne correspondant. Pour afficher le contenu d'une rubrique, cliquez deux fois sur la ligne correspondante du tableau de résultats. La rubrique sélectionnée apparaît dans la zone d'affichage à droite.


Zone d'affichage

La zone d'affichage de la fenêtre d'aide affiche la rubrique d'aide sélectionnée à partir d'un des onglets à gauche. Les rubriques d'aide comprennent du texte descriptif, des instructions détaillées et des illustrations, le cas échéant.

• Les rubriques contiennent souvent des liens vers d'autres rubriques du système d'aide comportant des informations complémentaires. Certains liens ouvrent automatiquement la nouvelle rubrique dans la zone d'affichage. D'autres pointent vers plusieurs rubriques. Dans ce cas, la boîte de dialogue Rubriques trouvées s'affiche. Cliquez deux fois sur une des rubriques répertoriées dans la boîte de dialogue pour l'ouvrir dans la zone d'affichage.
• Certaines rubriques comprennent des instructions détaillées ou des informations supplémentaires qui ne sont pas immédiatement visibles sur la page. Vérifiez la présence des mots Afficher tout ou Masquer tout en haut, à droite sur la page. Si ces mots sont visibles, cela signifie que des informations supplémentaires sont masquées sur cette page. Les informations masquées sont signalées par du texte bleu foncé et la présence d'une flèche. Cliquez sur le texte bleu foncé pour afficher les informations masquées.
• Certaines rubriques contiennent des animations vidéo destinées à vous montrer comment utiliser une fonction particulière. Ces animations sont identifiées par une icône en forme de caméra vidéo suivie des mots "Procédure". Lorsque vous cliquez sur le texte Procédure, l'animation s'exécute dans une nouvelle fenêtre.


Barre d'outils de l'aide

La barre d'outils de l'aide, illustrée ci-dessous, contient des boutons qui vous permettent de vous déplacer à l'intérieur de l'aide. Vous pouvez vous déplacer vers l'avant ou vers l'arrière parmi les rubriques que vous avez déjà visualisées, ou cliquer sur le bouton Démarrage pour revenir à la page principale de l'aide en ligne.

Image : barre d'outils de l'aide en ligne sous Windows

1 | Afficher/Masquer
2 | Page précédente
3 | Page suivante
4 | Démarrage
5 | Imprimer
6 | Options

La barre d'outils de l'aide contient également des boutons qui permettent de modifier l'affichage de l'aide en ligne sur l'écran d'ordinateur. Par exemple, pour agrandir la zone d'affichage des rubriques sur la droite, vous pouvez masquer les onglets Sommaire, Index et Rechercher en cliquant sur le bouton Masquer.

Enfin, le bouton Imprimer vous permet d'imprimer la page actuellement affichée à l'écran. Si l'onglet Sommaire est visible à gauche lorsque vous cliquez sur Imprimer, la boîte de dialogue Impression des rubriques s'ouvre. Vous pouvez alors choisir d'imprimer uniquement la rubrique affichée ou bien la rubrique en cours avec toutes ses sous-rubriques. Cette fonction n'est pas disponible lorsque l'onglet Index ou Rechercher est visible sur le côté droit de la fenêtre d'aide.


Modification de la mise en forme ou des styles

Vous pouvez modifier la mise en forme ou les styles de la fenêtre d'aide grâce aux paramètres d'accessibilité définis dans les Options Internet. Pour plus de détails sur l'engagement de HP vis-à-vis de l'accessibilité des produits, visitez le site Web www.hp.com/accessibility.

1 Pour ouvrir l'aide en ligne, effectuez l'une des opérations suivantes :
• Dans le Centre de solutions HP, ouvrez la zone Aide et assistance, puis cliquez sur le lien approprié sous Documentation.
• Cliquez sur le bouton Aide du logiciel HP Photosmart.
2 Dans le menu Options, sélectionnez Options Internet, puis cliquez sur Accessibilité.
3 Dans la boîte de dialogue Accessibilité, sélectionnez les options souhaitées, puis cliquez sur OK.
Remarque Ces modifications ne s'appliquent ni au volet de navigation, ni à la barre d'outils de la fenêtre d'aide. Cependant, elles affectent les polices et les couleurs des rubriques de l'aide en ligne et des sites Web consultés via Microsoft Internet Explorer.


Utilisation de raccourcis clavier

L'aide en ligne est affichée dans la fenêtre d'aide Microsoft, qui inclut des raccourcis clavier permettant de sélectionner et d'ouvrir des rubriques ou de rechercher des rubriques à l'aide des fonctions Index ou Rechercher.

Cette rubrique contient les titres suivants :

• Touches de raccourci
• Commandes du menu contextuel


Touches de raccourci

Vous pouvez utiliser les raccourcis clavier suivants pour vous déplacer dans la fenêtre d'aide en ligne.

Pour plus d'informations sur les fonctions et les services d'accessibilité, consultez le site Web de Microsoft concernant l'accessibilité et les handicaps, à l'adresse suivante :

www.microsoft.com/enable/.

Remarque Pour plus de détails sur l'engagement de HP vis-à-vis de l'accessibilité des produits, visitez le site Web www.hp.com/accessibility.
Raccourcis clavier de la fenêtre d'aide
Pour | Appuyez sur
Fermer la fenêtre d'aide. | Alt+F4
Basculer entre la fenêtre d'aide et les autres fenêtres ouvertes. | Alt+touche de tabulation
Afficher le menu Options. | Alt+O
Modifier les paramètres d'Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis sur O
Afficher ou masquer le volet de navigation. | Alt+O, puis sur L
Imprimer une rubrique. | Alt+O, puis sur I
Accéder à la rubrique précédente. | Alt+O, puis sur B
Accéder à la rubrique suivante (à condition que vous l'ayez affichée précédemment). | Alt+O, puis sur F
Activer ou désactiver la mise en surbrillance. | Alt+O, puis sur B
Actualiser la rubrique qui apparaît dans le volet de rubriques. (Cette fonction est utile si vous avez cliqué sur un lien hypertexte.) | F5 ou Alt+O, puis sur U
Revenir à la page d'accueil. | Alt+O, puis sur D
Annuler l'ouverture d'une page par la fenêtre d'aide. (Cette fonction est également utile si vous avez cliqué sur un lien hypertexte et que vous souhaitez interrompre le téléchargement d'une page.) | Alt+O, puis sur T
Basculer entre le volet de navigation et le volet des rubriques. | F6
Faire défiler le contenu d'une rubrique. | Touche Haut et Touche Bas ou Pg prec et Pg suiv
Faire défiler tous les liens d'une rubrique ou toutes les options d'un onglet du volet de navigation. | Touche de tabulation
Raccourcis clavier de l'onglet Sommaire
Pour | Appuyez sur
Afficher l'onglet Sommaire. | Alt+S
Ouvrir et fermer un livre ou un dossier. | Signe plus et signe moins ou Touche Gauche et Touche Droite
Sélectionner une rubrique. | Touche Bas et Touche Haut
Afficher la rubrique sélectionnée. | Touche Entree
Raccourcis clavier de l'onglet Index
Pour | Appuyez sur
Afficher l'onglet Index. | Alt+I
Saisir un mot clé pour effectuer une recherche. | Alt+Z, puis saisissez un terme
Sélectionner un mot-clé dans la liste. | Touche Haut et Touche Bas
Afficher la rubrique associée. | Alt+C
Raccourcis clavier de l'onglet Rechercher
Pour | Appuyez sur
Afficher l'onglet Rechercher. | Alt+R
Saisir un mot clé pour effectuer une recherche. | Alt+Z, puis saisissez un terme
Lancer une recherche. | Alt+H
Sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Touche Haut et Touche Bas
Afficher la rubrique sélectionnée. | Alt+C
Rechercher un mot-clé dans la liste des résultats d'une recherche antérieure. | Alt+U
Rechercher des mots similaires au mot-clé. Par exemple, pour trouver les termes "exécution" et "exécuter" lorsque vous avez saisi "exécute" comme mot-clé. | Alt+M
Effectuer une recherche sur les titres de rubriques uniquement. | Alt+D


Commandes du menu contextuel

Vous pouvez utiliser plusieurs commandes du menu contextuel pour afficher et personnaliser les informations.

Commande | Description
Cliquez avec le bouton droit de la souris sur le volet gauche, puis cliquez sur Ouvrir tout. | Ouvre tous les livres ou dossiers du volet gauche. Cette commande fonctionne uniquement si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur le volet gauche, puis cliquez sur Fermer tout. | Ferme tous les livres ou dossiers. Cette commande fonctionne uniquement si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris, puis cliquez sur Imprimer. | Imprime la rubrique ou le titre et toutes les sous-rubriques.
Pour exécuter ces commandes à partir du clavier
Appuyez sur Maj+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées.
Pour utiliser les touches souris pour afficher les menus contextuels
1 Activez les touches souris depuis la boîte de dialogue Options d'accessibilité.
a Dans le menu Démarrer de Windows, sélectionnez Paramètres, cliquez sur Panneau de configuration et cliquez deux fois sur Options d'accessibilité.
b Cliquez sur l'onglet Souris, puis cochez la case Utiliser les Touches souris.
2 Utilisez une combinaison de touches souris pour afficher le menu contextuel, puis activez les touches de raccourci appropriées.